
.box{background-color:	#946c45; 
filter:alpha(opacity=50); -moz-opacity:0.8; opacity:0.8; 
border-radius:50px; -webkit-border-radius:60px; -moz-border-radius:60px;  border:solid 0px; 
font-size:16px; padding:30px; margin:30px; text-align:center; color:#fdede4;}
.parent{overflow-x:auto; overflow-y:hidden; width:1000px; white-space:nowrap;}



.child{display:inline-block; margin:0%; width:35%; vertical-align:top; white-space:normal;}

body {
  /* 画像ファイルの指定 */
  background-image: url(##IMAGE_DATA_26_URL##);
   
  /* 画像を常に天地左右の中央に配置 */
  background-position: center center;
   
  /* 画像をタイル状に繰り返し表示しない */
  background-repeat: no-repeat;
   
  /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
  background-attachment: fixed;
   
  /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
  background-size: cover;
   
  /* 背景画像が読み込まれる前に表示される背景のカラー */
  background-color: #464646;
}

